package com.qmth.teachcloud.mark.bean.papermigrate;

public class PaperMigrateVo {

    private Long paperId;

    private Long updateTime;

    public static PaperMigrateVo create(Long paperId) {
        PaperMigrateVo vo = new PaperMigrateVo();
        vo.setPaperId(paperId);
        vo.setUpdateTime(System.currentTimeMillis());
        return vo;
    }

    public Long getPaperId() {
        return paperId;
    }

    public void setPaperId(Long paperId) {
        this.paperId = paperId;
    }

    public Long getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Long updateTime) {
        this.updateTime = updateTime;
    }

}
